Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreShadowVolumeExtrudeProgram.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreLight.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | NUM_SHADOW_EXTRUDER_PROGRAMS 8

## Define Documentation

#define NUM_SHADOW_EXTRUDER_PROGRAMS 8

| Definition at line 152 of file OgreShadowVolumeExtrudeProgram.h. Referenced by Ogre::ShadowVolumeExtrudeProgram::initialise().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004